#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.7
visibility:           public
id:                   citeproc-0.7-C3Q5cROH1d07SRdfUYvGUm
key:                  citeproc-0.7-C3Q5cROH1d07SRdfUYvGUm
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  85808477f4d32a6e0e8cd608a06eb44f
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.7-C3Q5cROH1d07SRdfUYvGUm
depends:
    aeson-1.5.6.0-6rBoO6bU0Qo8Yma8Si89de
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-G4kgJFtuNP5ARaby10fUk
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2.1-JNfVBUSCXY4BSxlr8XHb0Q
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-GRg8FM6ZZOSA03UkddW954 text-1.2.5.0
    text-icu-0.8.0.2-CsOVai1MQ0hCm3Z6T4lxa2 transformers-0.5.6.2
    unicode-collation-0.1.3.2-5zoz2Npkv65KjtMfHBt11o
    uniplate-1.6.13-CRqcG5e4XwOAJdBfKzLeEJ
    vector-0.12.3.1-37YOJsTp4sSIT9CMAp9q9Q
    xml-conduit-1.9.1.1-5KkSAYxVY7uLDcvdyh9wIl

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

